"Acknowledgments" = "Reconocimientos";
"Check for Updates…" = "Actualización de software…";
"License Agreement" = "Acuerdo de licencia";
"Send Email…" = "Enviar Email…";
"Follow us on Twitter" = "Síguenos en Twitter";
